/*********************************************************************
 *
 * Custom CSS styles
 *
 ********************************************************************/



/*
 * Header
 ********************************************************************/

 .site-header {
	background: #ff3300;
	color: #FFF;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}


	/* Logo & title */

	.site-header-title {
		font-weight: 600;
		margin: 0;
		padding: 20px 20px;
		line-height: 100px;
	}
	.site-header-title a {
		color: #FFF;
	}
	.site-header-title img {
		float: left;
		margin-right: 20px;
		vertical-align: middle;
	}
	
	
	/* Call-to-action */
	.site-header-cta {
		float: right;
	}
	.site-header-cta a {
		background: #FFF;
		border-radius: 3px;
		box-shadow: 0 1px 1px #CC0000;
		color: #ff3300;
		display: block;
		font-size: 13px;
		font-weight: bold;
		height: 20px;
		line-height: 24px;
		margin: 38px 0 38px 20px;
		padding: 20px;
		text-transform: uppercase;
		text-shadow: none;
	}
	.site-header-cta a:hover {
		color: #006699;
	}


	/* Date & countdown */

	.site-header-date {
		float: right;
		font-size: 14px;
		line-height: 20px;
		margin: 0;
		padding: 60px 20px;
		text-align: right;
	}
	.site-header-date strong {
		font-weight: 600;
		display: block;
		font-size: 24px;
	}


	/* Navigation */

	.site-header-navigation {
		background: #FFF;
		font-weight: 600;
		line-height: 20px;
		padding: 20px 20px 0;
	}
	.site-header-navigation a {
		color: #9cceff;
		display: block;
		padding: 20px 15px;

		transition: color 0.25s, background 0.25s;
		-moz-transition: color 0.25s, background 0.25s;
		-webkit-transition: color 0.25s, background 0.25s;
		-o-transition: color 0.25s, background 0.25s;
	}
	.site-header-navigation ul ul a {
		padding: 10px 15px;
	}
	.site-header-navigation li:hover > a {
		background: rgba(0, 0, 0, 0.1);
		color: #FFF;
	}
	.site-header-navigation li:hover > a:active {
		background: rgba(0, 0, 0, 0.2);
	}
	.site-header-navigation ul,
	.site-header-navigation li {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.site-header-navigation ul {
		background: #003399;
	}
	.site-header-navigation ul ul {
		background: #0066cc;
		display: none;
		left: 0;
		position: absolute;
		top: 60px;
		width: 180px;
	}
	.site-header-navigation ul ul ul {
		box-shadow: inset 1px 0 2px rgba(0, 0, 0, 0.2);
		left: 180px;
		top: 0;
	}
	.site-header-navigation li {
		float: left;
		position: relative;
	}
	.site-header-navigation li:hover > ul {
		display: block;
	}
	.site-header-navigation ul ul li {
		float: none;
	}
	
	.site-header-image {
		background: #FFF;
		clear: both;
		display: inline-block;
		padding: 20px 20px 0;
	}
	.site-header-image img {
		display: block;
	}

	.site-notification {
		background: #E5EEFF;
		border-radius: 2px;
		color: #003399;
		margin: 20px 20px 0;
		padding: 20px;
		text-align: center;
	}
	.site-notification.green {
		background: #EEFFE5;
		color: #339900;
	}
	.site-notification.red {
		background: #FAEBEB;
		color: #CC3333;
	}



/*
 * Content
 ********************************************************************/

.site-content {
	padding: 20px;
}

	.subpages li {
		list-style: none;
		margin: 0;
	}
	.subpages > li {
		font-size: 16px;
	}
	.subpages > li > a {
		color: #666;
	}
	.subpages > li > a:hover {
		color: #333;
	}
	.subpages li li {
		margin-left: 20px;
	}

	.gallery {
		height: auto;
		margin: 0 -20px;
		overflow: auto;
	}
	.gallery li {
		float: left;
		height: 200px;
		list-style: none;
		margin: 0;
		padding: 20px;
		width: 200px;
	}
	.gallery li:hover {
		height: 240px;
		padding: 0;
		width: 240px;
	}
	.gallery li a {
		background: url("../img/loader.gif") no-repeat center center;
		height: 100%;
		width: 100%;
		display: block;
	}
	.gallery li img {
		border-radius: 2px;
		display: block;
		height: auto;
		width: 100%;
		vertical-align: middle;
	}

	.gallery-teaser {
		background: #FAF4FF;
		border-radius: 2px;
		padding: 10px;
		margin-bottom: 40px;

		transition: background 0.25s;
		-moz-transition: background 0.25s;
		-webkit-transition: background 0.25s;
		-o-transition: background 0.25s;
	}
	.gallery-teaser:hover {
		background: #E5EEFF;
	}
	.gallery-teaser li {
		height: 120px;
		width: 120px;
		padding: 10px !important;

		transition: opacity 0.25s;
		-moz-transition: opacity 0.25s;
		-webkit-transition: opacity 0.25s;
		-o-transition: opacity 0.25s;
	}
	.gallery-teaser li:nth-child(2)	{
		opacity: 0.75;
	}
	.gallery-teaser li:nth-child(3)	{
		opacity: 0.5;
	}
	.gallery-teaser li:nth-child(4)	{
		opacity: 0.25;
	}
	.gallery-teaser:hover li {
		opacity: 1;
		height: 120px;
		width: 120px;
		padding: 10px !important;

	}
	.gallery-teaser .more {
		background: #E5EEFF;
		border-radius: 2px;
		color: #FFF;
		display: block;
		font-size: 70px;
		height: 100%;
		line-height: 140px;
		text-align: center;
		width: 100%;

		transition: background 0.25s;
		-moz-transition: background 0.25s;
		-webkit-transition: background 0.25s;
		-o-transition: background 0.25s;
	}
	.gallery-teaser:hover .more {
		background: #0066cc;
	}

	/* Pagination */

	.pagination {
		margin: 40px 0;
		text-align: center;
	}
	.pagination li {
		display: inline;
		margin: 0;
		padding: 0 10px;
	}
	.pagination .active {
		color: #333;
		font-weight: bold;
	}
	

/*
 * Gigasponsors
 ********************************************************************/

.gigasponsors {
	border: 1px solid #EEE;
	border-radius: 2px;
	float: right;
	height: auto;
	margin-top: 20px;
	padding: 20px;
	overflow: hidden;
	width: 120px;
}
	.gigasponsors ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.gigasponsors li {
		clear: both;
		float: right;
		margin: 10px 0 0;
		padding: 0;
	}
	.gigasponsors li:first-child {
		margin-top: 0;
	}



/*
 * Contest selection
 ********************************************************************/

.contest {
	background: #FAFAFA;
	border-radius: 2px;
	cursor: pointer;
	padding: 10px;
	margin-bottom: 10px;

	transition: background 0.25s;
	-moz-transition: background 0.25s;
	-webkit-transition: background 0.25s;
	-o-transition: background 0.25s;
}
	.contest:hover {
		background: #E5EEFF;
	}
	.contest.active {
		background: #EEFFE5;
		color: #339900;
	}
	.contest input[type=radio] {
		position:absolute;
		left:-9999px;
	}
	.contest .team-info {
		font-size: 13px;
		display: none;
		margin-top: 10px;
	}
	.contest .team-info label {
		display: block;
		margin-bottom: 10px;
	}
	.contest .team-info .team-divider {
		color: #B9E6A3;
		font-size: 1.3em;
		font-style: italic;
		line-height: 2;
		text-align: center;
	}
	.contest.active .team-info {
		display: block;
	}



/*
 * Pricing information
 ********************************************************************/

.pricing {
	background: #FAFAFA;
	border-radius: 2px;
	padding: 10px;
	margin-bottom: 10px;
}
.pricing dt {
	clear: both;
	color: #666;
	float: left;
	font-weight: bold;
	width: 30%;
}
.pricing dd {
	float: left;
	width: 60%;
}


.button {
	background: #FAFAFA;
	border: 1px solid #EEE;
	border-radius: 3px;
	color: #666;
	padding: 10px;
	text-align: center;

	transition: background 0.25s, border-color 0.25s, color 0.25s, box-shadow 0.25s;
}
.button:hover {
	background: #FFF;
	border-color: #DDD;
	box-shadow: 0 1px 2px #EEE;
	color: #333;
}


/*
 * Footer
 ********************************************************************/

.site-footer {
	clear: both;
	color: #999;
	font-size: 14px;
	padding: 60px 0;
	text-align: center;
}